<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<title>Husvagn extrabild</title>
</head>
<body>
<table cellpadding="1" cellspacing="1" border="1">
<thead>
<tr><td rowspan="1" colspan="3">New: Husvagn extra images</td></tr>
</thead><tbody>
<tr>
	<td>open</td>
	<td>/selenium-core/getVar.php?images</td>
	<td></td>
</tr>
<tr>
	<td>storeValue</td>
	<td>value</td>
	<td>images</td>
</tr>

<tr>
	<td>open</td>
	<td>/ai?ca=11_s</td>
	<td></td>
</tr>
<tr>
	<td>type</td>
	<td>name</td>
	<td>Selenium Test</td>
</tr>
<tr>
        <td>click</td>
	<td>p_ad</td>
	<td></td>
</tr>
<tr>
	<td>type</td>
	<td>email</td>
	<td>selentest@blocket.se</td>
</tr>
<tr>
	<td>type</td>
	<td>phone</td>
	<td>08-1234567</td>
</tr>
<tr>
	<td>select</td>
	<td>category_group</td>
	<td>label=Husvagnar & Husbilar</td>
</tr>
<tr>
	<td>waitForText</td>
	<td>sub_category</td>
	<td>*Husvagn*</td>
</tr>
<tr>
	<td>select</td>
	<td>sub_category</td>
	<td>label=Husvagn</td>
</tr>
<tr>
	<td>select</td>
	<td>area</td>
	<td>label=Solna</td>
</tr>
<tr>
	<td>type</td>
	<td>subject</td>
	<td>Kabe 450c</td>
</tr>
<tr>
	<td>type</td>
	<td>body</td>
	<td>Stor och fin</td>
</tr>
<tr>
	<td>type</td>
	<td>price</td>
	<td>452350</td>
</tr>
<tr>
	<td>type</td>
	<td>image</td>
	<td>${images}testbildq7.JPG</td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>extra_images</td>
	<td></td>
</tr>
<tr>
	<td>type</td>
	<td>image2</td>
	<td>${images}testbildq7.JPG</td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>extra_images</td>
	<td></td>
</tr>
<tr>
	<td>type</td>
	<td>infopage</td>
	<td>http://www.kabe.se</td>
</tr>
<tr>
	<td>type</td>
	<td>infopage_title</td>
	<td>kabe</td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>validate</td>
	<td></td>
</tr>
<tr>
	<td>type</td>
	<td>passwd</td>
	<td>11111</td>
</tr>
<tr>
	<td>type</td>
	<td>passwd_ver</td>
	<td>11111</td>
</tr>
<tr>
	<td>click</td>
	<td>pay_type_phone</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>create</td>
	<td></td>
</tr>
<tr>
	<td>assertTextPresent</td>
	<td>mejl har skickats till dig</td>
	<td></td>
</tr>

<tr>
	<td>open</td>
	<td>/selenium-core/getMail.php</td>
	<td></td>
</tr>
<tr>
        <td>verifyTextPresent</td>
	<td>Stor och fin</td>
	<td></td>
</tr>

</tbody></table>
</body>
</html>
